module linux-auth

go 1.24.0

toolchain go1.24.4

require (
	github.com/mattn/go-sqlite3 v1.14.33
	github.com/pelletier/go-toml/v2 v2.2.4
	golang.org/x/term v0.38.0
)

require golang.org/x/sys v0.39.0 // indirect
